[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [bluetooth-dev] Kernel mode init problem for ver 2.2.14



On Wed, Mar 21, 2001 at 12:06:07PM -0700, Gordon McNutt wrote:
> 
> That would be nice. But I know that some folks are actually using 2.0.x. Talk
> about old. I'm not sure why, unless it's because they're using uClinux.

I'm all for supporting 2.0.x if people need it, and are willing to keep
it up to date.  In fact the original code snippet in this thread has
just that support in it.

I am saying that we shouldn't add in support for every specific version
of 2.2.x or 2.0.x or 2.4.x, just support the latest one in the series.

I think three different trees to keep the code working across is enough
work :)

thanks,

greg k-h

-- 
greg@xxxxxxx.com
-
To unsubscribe from this list: send the line "unsubscribe bluetooth-dev" in
the body of a message to majordomo@xxxxxxx.com